Folks.UrlFieldDetails.UrlFieldDetails – folks Reference Manual

# UrlFieldDetails

## Description:

public UrlFieldDetails (string value, MultiMap<string,string>? parameters = null)

Create a new UrlFieldDetails.

## Parameters:

value | the value of the field, a non-empty URI
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new UrlFieldDetails

## Since:

0.6.0